Overview | Package | Class
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## groovy.swing.factory
Class EmptyBorderFactory

accepts values in leiu of attributes: int - all of top, left, bottom, right [int, int, int, int] - top, left, bottom, right accepts attributes when no value present: top: int, left: int, bottom: int, right: int

Constructor Summary
`EmptyBorderFactory()`

Method Summary
`Object` | `newInstance(FactoryBuilderSupport builder, Object name, Object value, Map attributes)`

Constructor Detail

### EmptyBorderFactory

    EmptyBorderFactory()

Method Detail

### newInstance

    public Object newInstance(FactoryBuilderSupport builder, Object name, Object value, Map attributes)